The following Fedora EPEL 7 Security updates need testing:
 Age  URL
 563  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1087   
dokuwiki-0-0.24.20140929c.el7
 325  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dac7ed832f   
mcollective-2.8.4-1.el7
  88  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e0c08a1414   
php-PHPMailer-5.2.16-2.el7
  43  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23fa04bf1c   
redis-3.2.3-1.el7
  42  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4b8dd3488d   
knot-1.6.8-1.el7
  27  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8f4ff76b3   
chicken-4.11.0-3.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7e2d0ee701   
wordpress-4.6.1-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-12c4b7b928   
php-horde-Horde-Core-2.26.1-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c7c4c1e885   
php-horde-Horde-Mime-Viewer-2.2.1-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-175e2d3d7c   
php-horde-Horde-Text-Filter-2.3.5-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f71c0650c3   
php-horde-horde-5.2.12-1.el7
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-77f23b948f   
GraphicsMagick-1.3.25-1.el7
  11  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0e40142bd3   
pdns-3.4.10-1.el7
   9  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24caa7d205   
drupal7-google_analytics-2.3-1.el7
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1d880ae22   
distribution-gpg-keys-1.7-1.el7 mock-1.2.21-1.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03fb3c1531   
banshee-2.6.2-11.el7 dbus-sharp-0.7.0-15.el7 dbus-sharp-glib-0.5.0-13.el7 
gdata-sharp-1.4.0.2-18.el7 gio-sharp-0.3-14.el7 gkeyfile-sharp-0.1-19.el7 
gnome-sharp-2.24.2-12.el7 gtk-sharp-beans-2.14.0-17.el7 
gtk-sharp2-2.12.26-3.el7 gtk-sharp3-2.99.3-16.el7 gudev-sharp-0.1-18.el7 
libappindicator-12.10.0-11.el7 libgpod-0.8.3-8.el7 mono-4.2.4-7.el7 
mono-addins-1.1-3.el7 mono-cecil-0.9.6-6.el7 mono-zeroconf-0.9.0-16.el7 
notify-sharp-0.4.0-0.26.20100411svn.el7 notify-sharp3-3.0.3-2.el7 
nunit-3.4.1-2.el7 nunit2-2.6.4-14.el7 pinta-1.6-5.el7 taglib-sharp-2.1.0.0-3.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-49577d864a   
mongodb-2.6.12-3.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f34e8df2b   
bodhi-2.2.0-2.el7


The following builds have been pushed to Fedora EPEL 7 updates-testing

    SDL2_image-2.0.1-2.el7
    SDL2_ttf-2.0.14-2.el7
    abc-1.01-9.hg20160905.el7
    ansible-review-0.10.1-1.el7
    banshee-2.6.2-11.el7
    bodhi-2.2.0-2.el7
    cargo-0.12.0-3.el7.2
    coin-or-Ipopt-3.12.6-2.el7
    dbus-sharp-0.7.0-15.el7
    dbus-sharp-glib-0.5.0-13.el7
    engauge-digitizer-9.3-1.el7
    fuse-encfs-1.9.1-1.el7
    gdata-sharp-1.4.0.2-18.el7
    gio-sharp-0.3-14.el7
    gkeyfile-sharp-0.1-19.el7
    gnome-sharp-2.24.2-12.el7
    gnome-shell-extension-openweather-1-0.24.20160920git39821fa.el7
    gtk-sharp-beans-2.14.0-17.el7
    gtk-sharp2-2.12.26-3.el7
    gtk-sharp3-2.99.3-16.el7
    gudev-sharp-0.1-18.el7
    libappindicator-12.10.0-11.el7
    libcint-2.8.7-3.el7
    libgpod-0.8.3-8.el7
    libisofs1-1.4.6-1.el7
    libmateweather-1.14.3-1.el7
    mongodb-2.6.12-3.el7
    mono-4.2.4-7.el7
    mono-addins-1.1-3.el7
    mono-cecil-0.9.6-6.el7
    mono-zeroconf-0.9.0-16.el7
    nethogs-0.8.5-1.el7
    notify-sharp-0.4.0-0.26.20100411svn.el7
    notify-sharp3-3.0.3-2.el7
    nunit-3.4.1-2.el7
    nunit2-2.6.4-14.el7
    pcsc-perl-1.4.14-2.el7
    pcsc-tools-1.4.25-1.el7
    perl-Image-ExifTool-10.20-1.el7
    php-jsonlint-1.4.1-1.el7
    php-myclabs-deep-copy-1.5.4-1.el7
    php-nikic-php-parser-2.1.1-1.el7
    php-udan11-sql-parser-3.4.7-1.el7
    pinta-1.6-5.el7
    puppetlabs-stdlib-4.5.1-2.20150121git7a91f20.el7
    python-carbon-0.9.15-6.el7
    python-pytest-catchlog-1.2.2-2.el7
    python-unidiff-0.5.2-3.el7
    qbittorrent-3.3.7-1.el7
    qcint-1.8.6-1.el7
    rust-1.11.0-3.el7.2
    taglib-sharp-2.1.0.0-3.el7
    trac-1.0.13-1.el7
    usbguard-0.6.2-1.el7
    yamllint-1.4.0-2.el7

Details about builds:


================================================================================
 SDL2_image-2.0.1-2.el7 (FEDORA-EPEL-2016-998f0fbb69)
 Image loading library for SDL
--------------------------------------------------------------------------------
Update Information:

Initial SDL2_image build for EPEL 7.
--------------------------------------------------------------------------------


================================================================================
 SDL2_ttf-2.0.14-2.el7 (FEDORA-EPEL-2016-4143111669)
 TrueType font rendering library for SDL2
--------------------------------------------------------------------------------
Update Information:

Initial SDL2_ttf build for EPEL 7.
--------------------------------------------------------------------------------


================================================================================
 abc-1.01-9.hg20160905.el7 (FEDORA-EPEL-2016-fec09eea13)
 Sequential logic synthesis and formal verification
--------------------------------------------------------------------------------
Update Information:

Sequential logic synthesis and formal verification
--------------------------------------------------------------------------------


================================================================================
 ansible-review-0.10.1-1.el7 (FEDORA-EPEL-2016-6d2741d0e4)
 Reviews Ansible playbooks, roles and inventory and suggests improvements
--------------------------------------------------------------------------------
Update Information:

Tool to review Ansible playbooks, roles, and inventory and suggest improvements.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1377502 - None
        https://bugzilla.redhat.com/show_bug.cgi?id=1377502
--------------------------------------------------------------------------------


================================================================================
 banshee-2.6.2-11.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Easily import, manage, and play selections from your music collection
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 bodhi-2.2.0-2.el7 (FEDORA-EPEL-2016-1f34e8df2b)
 A modular framework that facilitates publishing software updates
--------------------------------------------------------------------------------
Update Information:

Backport two patches to correct module paths from the devel branch upstream.
----  Update to 2.2.0. Release notes available at https://github.com/fedora-
infra/bodhi/blob/2.2.0/docs/release_notes.rst  ----  Updated to work better
against bodhi2 with the latest python-fedora bindings.
--------------------------------------------------------------------------------


================================================================================
 cargo-0.12.0-3.el7.2 (FEDORA-EPEL-2016-88fc43e690)
 Rust's package manager and build tool
--------------------------------------------------------------------------------
Update Information:

New EPEL7 packages for Rust and Cargo.
--------------------------------------------------------------------------------


================================================================================
 coin-or-Ipopt-3.12.6-2.el7 (FEDORA-EPEL-2016-cf2daec449)
 Interior Point OPTimizer
--------------------------------------------------------------------------------
Update Information:

- Exclude strings.h wrapper installation (bz#1375290)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1375290 - ipopt adds in /usr/include/openmpi-x86_64/strings.h - 
which breaks hdf5 build from source - when using /usr/lib64/openmpi/bin/mpicc
        https://bugzilla.redhat.com/show_bug.cgi?id=1375290
--------------------------------------------------------------------------------


================================================================================
 dbus-sharp-0.7.0-15.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for D-Bus
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 dbus-sharp-glib-0.5.0-13.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for D-Bus glib main loop integration
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 engauge-digitizer-9.3-1.el7 (FEDORA-EPEL-2016-95adb75ef8)
 Convert graphs or map files into numbers
--------------------------------------------------------------------------------
Update Information:

- Update to 9.3
--------------------------------------------------------------------------------


================================================================================
 fuse-encfs-1.9.1-1.el7 (FEDORA-EPEL-2016-bc448a7fc7)
 Encrypted pass-thru filesystem in userspace
--------------------------------------------------------------------------------
Update Information:

Update to 1.9.1.
--------------------------------------------------------------------------------


================================================================================
 gdata-sharp-1.4.0.2-18.el7 (FEDORA-EPEL-2016-03fb3c1531)
 .NET library for the Google Data API
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gio-sharp-0.3-14.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for gio
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gkeyfile-sharp-0.1-19.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for glib2's keyfile implementation
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gnome-sharp-2.24.2-12.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ and GNOME bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gnome-shell-extension-openweather-1-0.24.20160920git39821fa.el7 
(FEDORA-EPEL-2016-f56ccd274c)
 Display weather information from many locations in the world
--------------------------------------------------------------------------------
Update Information:

Switched name and url from forecast.io to Dark Sky, because they changed/unified
their name, url and api.
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp-beans-2.14.0-17.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for GTK+ API not included in GTK#
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp2-2.12.26-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ and GNOME bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp3-2.99.3-16.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ 3 and GNOME 3 bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gudev-sharp-0.1-18.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for gudev
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libappindicator-12.10.0-11.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Application indicators library
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libcint-2.8.7-3.el7 (FEDORA-EPEL-2016-fecc59edeb)
 General Gaussian-type orbitals integrals for quantum chemistry
--------------------------------------------------------------------------------
Update Information:

Disable aarch64 builds because of missing dependency
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1357728 - Review Request: libcint - general GTO integrals for 
quantum chemistry
        https://bugzilla.redhat.com/show_bug.cgi?id=1357728
--------------------------------------------------------------------------------


================================================================================
 libgpod-0.8.3-8.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Library to access the contents of an iPod
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libisofs1-1.4.6-1.el7 (FEDORA-EPEL-2016-1177b51389)
 Library to create ISO 9660 disk images
--------------------------------------------------------------------------------
Update Information:

libisofs 1.4.6 ==============    * Bug fix: SIGSEGV by NULL when a data file was
larger than ISO level allows   * Bug fix: Interpretation of 17 digit timestamps
was wrong   * New API calls iso_generate_gpt_guid() and
iso_write_opts_set_gpt_guid()   * Made several pseudo-random ids reproducible by
overriding volume modification time
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1377003 - libisofs-1.4.6 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1377003
--------------------------------------------------------------------------------


================================================================================
 libmateweather-1.14.3-1.el7 (FEDORA-EPEL-2016-cf94fac791)
 Libraries to allow MATE Desktop to display weather information
--------------------------------------------------------------------------------
Update Information:

update to 1.14.3
--------------------------------------------------------------------------------


================================================================================
 mongodb-2.6.12-3.el7 (FEDORA-EPEL-2016-49577d864a)
 High-performance, schema-free document-oriented database
--------------------------------------------------------------------------------
Update Information:

Security fix for CVE-2016-6494
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1362553 - CVE-2016-6494 mongodb: world-readable .dbshell history 
file
        https://bugzilla.redhat.com/show_bug.cgi?id=1362553
--------------------------------------------------------------------------------


================================================================================
 mono-4.2.4-7.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Cross-platform, Open Source, .NET development framework
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-addins-1.1-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Addins for mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-cecil-0.9.6-6.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Library to generate and inspect programs and libraries in the ECMA CIL form
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-zeroconf-0.9.0-16.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Mono.Zeroconf networking library
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nethogs-0.8.5-1.el7 (FEDORA-EPEL-2016-1268beff9b)
 A tool resembling top for network traffic
--------------------------------------------------------------------------------
Update Information:

BZ#1369551 - Latest stable release
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1369551 - Update nethogs package
        https://bugzilla.redhat.com/show_bug.cgi?id=1369551
--------------------------------------------------------------------------------


================================================================================
 notify-sharp-0.4.0-0.26.20100411svn.el7 (FEDORA-EPEL-2016-03fb3c1531)
 A C# implementation for Desktop Notifications
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 notify-sharp3-3.0.3-2.el7 (FEDORA-EPEL-2016-03fb3c1531)
 A C# implementation for Desktop Notifications
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nunit-3.4.1-2.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Unit test framework for CLI
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nunit2-2.6.4-14.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Unit test framework for CLI
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 pcsc-perl-1.4.14-2.el7 (FEDORA-EPEL-2016-b50bbc9273)
 Perl interface to the PC/SC smart card library
--------------------------------------------------------------------------------
Update Information:

Added pcsc-tools and pcsc-perl packages to EPEL.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #807792 - Please build pcsc-tools for EPEL6
        https://bugzilla.redhat.com/show_bug.cgi?id=807792
  [ 2 ] Bug #807793 - Please build pcsc-perl for EPEL6
        https://bugzilla.redhat.com/show_bug.cgi?id=807793
--------------------------------------------------------------------------------


================================================================================
 pcsc-tools-1.4.25-1.el7 (FEDORA-EPEL-2016-b50bbc9273)
 Tools to be used with smart cards and PC/SC
--------------------------------------------------------------------------------
Update Information:

Added pcsc-tools and pcsc-perl packages to EPEL.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #807792 - Please build pcsc-tools for EPEL6
        https://bugzilla.redhat.com/show_bug.cgi?id=807792
  [ 2 ] Bug #807793 - Please build pcsc-perl for EPEL6
        https://bugzilla.redhat.com/show_bug.cgi?id=807793
--------------------------------------------------------------------------------


================================================================================
 perl-Image-ExifTool-10.20-1.el7 (FEDORA-EPEL-2016-f6756d5186)
 Utility for reading and writing image meta info
--------------------------------------------------------------------------------
Update Information:

Bring EPEL targets up to current production release.
--------------------------------------------------------------------------------


================================================================================
 php-jsonlint-1.4.1-1.el7 (FEDORA-EPEL-2016-dac981973b)
 JSON Lint for PHP
--------------------------------------------------------------------------------
Update Information:

**Version 1.4.1**  *  Minor white-space and error wording tweaks
--------------------------------------------------------------------------------


================================================================================
 php-myclabs-deep-copy-1.5.4-1.el7 (FEDORA-EPEL-2016-f55f47a6f9)
 Create deep copies (clones) of your objects
--------------------------------------------------------------------------------
Update Information:

**Version 1.5.4**  * 50 Revert change that caused a BC break + add test   ----
**Version 1.5.3**  * 46 New option to use native clone behavior, i.e. call
__clone(), when that method exists * 44 and #45: performance improvements * 48:
documentation improvements    ----  **Version 1.5.2**  Fix #38 (in #43 and #42):
"Notice: Undefined property: DateTime::$date"
--------------------------------------------------------------------------------


================================================================================
 php-nikic-php-parser-2.1.1-1.el7 (FEDORA-EPEL-2016-cd83ef66d7)
 A PHP parser written in PHP
--------------------------------------------------------------------------------
Update Information:

**Version** 2.1.1 (2016-09-16)  * The pretty printer will now escape all control
characters in the range `\x00-\x1F` inside double   quoted strings. If no
special escape sequence is available, an octal escape will be used. * The
quality of the error recovery has been improved. In particular unterminated
expressions should   be handled more gracefully. * The PHP 7 parser will now
generate a parse error for `$var =& new Obj` assignments. * Comments on free-
standing code blocks will no be retained as comments on the first statement in
the code block.
--------------------------------------------------------------------------------


================================================================================
 php-udan11-sql-parser-3.4.7-1.el7 (FEDORA-EPEL-2016-18723f7768)
 A validating SQL lexer and parser with a focus on MySQL dialect
--------------------------------------------------------------------------------
Update Information:

**Version 3.4.7** - 2016-09-20  * Fix parsing of DEFINER without backquotes *
Fixed escaping HTML entities in HTML formatter * Fixed escaping of control chars
in CLI formatter  ----  **Version 3.4.6** - 2016-09-13  * Fix parsing of REPLACE
INTO ... * Fix parsing of INSERT ... ON DUPLICATE KEY UPDATE ... * Extended
testsuite * Re-enabled PHP 5.3 support  **Version 3.4.5** - 2016-09-13  * Fix
parsing of INSERT...SELECT and INSERT...SET syntax * Fix parsing of CREATE TABLE
... PARTITION * Fix parsing of SET CHARACTER SET, CHARSET, NAMES * Add Support
for 'CREATE TABLE `table_copy` LIKE `table`
--------------------------------------------------------------------------------


================================================================================
 pinta-1.6-5.el7 (FEDORA-EPEL-2016-03fb3c1531)
 An easy to use drawing and image editing program
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 puppetlabs-stdlib-4.5.1-2.20150121git7a91f20.el7 (FEDORA-EPEL-2016-0c2c4e4800)
 Puppet Labs Standard Library
--------------------------------------------------------------------------------
Update Information:

Branch puppetlabs-stdlib to EL7.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1376395 - Please build puppetlabs-stdlib for EPEL7
        https://bugzilla.redhat.com/show_bug.cgi?id=1376395
--------------------------------------------------------------------------------


================================================================================
 python-carbon-0.9.15-6.el7 (FEDORA-EPEL-2016-e69cb06cb1)
 Back-end data caching and persistence daemon for Graphite
--------------------------------------------------------------------------------
Update Information:

Set correct interpreter for amqp listener and publiser
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1285727 - Files in /var/log/carbon are never deleted
        https://bugzilla.redhat.com/show_bug.cgi?id=1285727
  [ 2 ] Bug #1285725 - Complaints in console.log about missing 
/etc/carbon/storage-aggregation.conf
        https://bugzilla.redhat.com/show_bug.cgi?id=1285725
  [ 3 ] Bug #1360469 - Please switch to upstream init scripts
        https://bugzilla.redhat.com/show_bug.cgi?id=1360469
--------------------------------------------------------------------------------


================================================================================
 python-pytest-catchlog-1.2.2-2.el7 (FEDORA-EPEL-2016-5ae36859d6)
 py.test plugin to catch log messages (fork of pytest-capturelog)
--------------------------------------------------------------------------------
Update Information:

pytest-catchlog Fedora/EPEL initial submission.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1354113 - Review Request: python-pytest-catchlog - py.test plugin 
to catch log messages (fork of pytest-capturelog)
        https://bugzilla.redhat.com/show_bug.cgi?id=1354113
--------------------------------------------------------------------------------


================================================================================
 python-unidiff-0.5.2-3.el7 (FEDORA-EPEL-2016-6d2741d0e4)
 Python library to parse and interact with unified diffs (patches)
--------------------------------------------------------------------------------
Update Information:

Tool to review Ansible playbooks, roles, and inventory and suggest improvements.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1377502 - None
        https://bugzilla.redhat.com/show_bug.cgi?id=1377502
--------------------------------------------------------------------------------


================================================================================
 qbittorrent-3.3.7-1.el7 (FEDORA-EPEL-2016-1898f06293)
 A Bittorrent Client
--------------------------------------------------------------------------------
Update Information:

Update
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1368609 - [abrt] qbittorrent: 
QtSharedPointer::ExternalRefCountData::getAndRef(QObject const*)(): qbittorrent 
killed by SIGSEGV
        https://bugzilla.redhat.com/show_bug.cgi?id=1368609
  [ 2 ] Bug #1376294 - qbittorrent-3.3.7 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1376294
--------------------------------------------------------------------------------


================================================================================
 qcint-1.8.6-1.el7 (FEDORA-EPEL-2016-1227b5a8c2)
 An optimized libcint branch for X86 platform
--------------------------------------------------------------------------------
Update Information:

Initial build
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1357724 - Review Request: qcint - general GTO integrals for 
quantum chemistry
        https://bugzilla.redhat.com/show_bug.cgi?id=1357724
--------------------------------------------------------------------------------


================================================================================
 rust-1.11.0-3.el7.2 (FEDORA-EPEL-2016-88fc43e690)
 The Rust Programming Language
--------------------------------------------------------------------------------
Update Information:

New EPEL7 packages for Rust and Cargo.
--------------------------------------------------------------------------------


================================================================================
 taglib-sharp-2.1.0.0-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Provides tag reading and writing for Banshee and other Mono apps
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly
obsoleted. adding notify-sharp3 to the update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 trac-1.0.13-1.el7 (FEDORA-EPEL-2016-fa1472602c)
 Enhanced wiki and issue tracking system
--------------------------------------------------------------------------------
Update Information:

https://trac.edgewall.org/wiki/TracDev/ReleaseNotes/1.0#MaintenanceRelease
1.0.13  ----
https://trac.edgewall.org/wiki/TracDev/ReleaseNotes/1.0#MaintenanceRelease
1.0.12
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1376949 - Latest stable Trac is 1.2.x
        https://bugzilla.redhat.com/show_bug.cgi?id=1376949
--------------------------------------------------------------------------------


================================================================================
 usbguard-0.6.2-1.el7 (FEDORA-EPEL-2016-efaafb9238)
 A tool for implementing USB device usage policy
--------------------------------------------------------------------------------
Update Information:

- Update to 0.6.2  ----  - Update to 0.6.1      - Refactored logging subsystem
- Fixed handling of IPC disconnect in the IPCClient class      - Improved
logging coverage. Logging output can be enabled either via CLI options or by
setting the USBGUARD_DEBUG environment variable to 1.      - Qt Applet: Fixed
handling of main window minimization and maximization      - Qt Applet: UI
translation support.      - Qt Applet: Czech (cs_CZ) translation  ----  - Update
to 0.6.0     - Fixes bug in matching devices against the policy     - Switched
to protobuf based IPC     - Backwards incompatible changes in D-Bus interface
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1353360 - [abrt] usbguard-applet-qt: 
__gnu_cxx::__verbose_terminate_handler()(): usbguard-applet-qt killed by SIGABRT
        https://bugzilla.redhat.com/show_bug.cgi?id=1353360
--------------------------------------------------------------------------------


================================================================================
 yamllint-1.4.0-2.el7 (FEDORA-EPEL-2016-5dd37135be)
 A linter for YAML files
--------------------------------------------------------------------------------
Update Information:

Update to latest upstream version  ----  Add missing 'python34-setuptools'
dependency
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to